<?php 
   
$PID = "input_lounge";
$SC = $_SERVER["SCRIPT_NAME"];

require_once("lib/dbconn.php");
require_once("lib/form.php");
require_once("lib/functions.php");
$jnsTrans = "LOUNGE";
$judul = "Lounge";
$laay = "010";

include "input_layanan.php";
?>


   